/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-035beaa0-xgzpruew.master.item-box    {
	padding-top: 0px;
	padding-bottom: 70px;
	min-height: 1343px;
} 
 #vbid-035beaa0-xgzpruew.item-box > .item-wrapper    {
	max-width: 1832px;
}
 
 #vbid-035beaa0-ngf7cwkr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #vbid-035beaa0-psrfvptd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #vbid-035beaa0-psrfvptd.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-035beaa0-we6ovg7t.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #vbid-035beaa0-we6ovg7t.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-035beaa0-02ozqcb4.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 386px;
}
 
 #vbid-035beaa0-7tfgquck.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 417px;
} 
 #vbid-035beaa0-7tfgquck.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-035beaa0-agvysiqs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #vbid-035beaa0-agvysiqs.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-035beaa0-2dralchu.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 1343px;
} 
 #vbid-035beaa0-2dralchu.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-035beaa0-qpmdbeu6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 442px;
}
 
 #vbid-035beaa0-sa4if8co.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 328px;
}
 
 #vbid-035beaa0-smofdovh.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 330px;
}
 
 #vbid-035beaa0-m9h5jazr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 386px;
}
 
 #vbid-035beaa0-xvcki8bd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 530px;
}
 
 #vbid-035beaa0-i9jvz15l.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-035beaa0-i9jvz15l.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-035beaa0-29b4dena.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
}
 
 #vbid-035beaa0-ddx5n3qs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 426px;
} 
 #vbid-035beaa0-ddx5n3qs.item-box > .item-wrapper    {
	max-width: 1000px;
}